Author Topic: 1.7.0.11 beta keeps shutting down during ED gameplay - how do I go back to 1.7?  (Read 88 times)

tbro

  • Newbie
  • *
  • Posts: 4
Title says it all. I play ED for about an hour then VA stops.

I know you don't support the beta. I'm OK with that but how do I revert back. I'm reluctant to uninstall without being told that that's OK.


Gary

  • Administrator
  • Hero Member
  • *****
  • Posts: 1548
To roll back to v1.7, you'll need to uninstall VA and then install the full version from http://www.voiceattack.com/download or from your Steam client.  Your profiles and settings should remain intact.

Not sure what would be shutting down VA.  Are you using any type of plugins?  Sometimes a plugin may be having trouble and will bring VA down.  Also, is there a VoiceAttackFault.txt file in your installation directory?  If so, would you mind sending it over to support@voiceattack.com?

tbro

  • Newbie
  • *
  • Posts: 4
Well I went back to 7.1 and it still crashed after 15 min. I sent in the fault.txt file.

Any ideas?

Gary

  • Administrator
  • Hero Member
  • *****
  • Posts: 1548
Go into your options screen, on the General tab and see if, 'Enable Plugin Support' is checked.  If it is checked, uncheck it and see if that changes anything.

tbro

  • Newbie
  • *
  • Posts: 4
Nothing changed in that I still don't have voice commands recognized.

Since the only plugin I have is the HCS ASTRA should I expect voiceattack to have any effect on ED without the HCS ASTRA plugin?

Sorry for my potential ignorance, I set this up a long time ago then moved to other games and just recently returned.

Gary

  • Administrator
  • Hero Member
  • *****
  • Posts: 1548
The packs from HCS are usually delivered with some type of plugin (like, 'Journal').  What I would like to do is rule out that the problem is a plugin, as the fault file you sent to me kind of points in that direction.

In your Options screen (accessed from the little wrench in the bottom-right corner of the main screen), on the, 'General' tab, is the, 'Enable Plugin Support' checkbox checked?  If so, please try unchecking the box and run VA.  If that fixes the problem and VA no longer closes down with the error in the fault file, we can assume that the problem lies in the plugin.  If the problem lies in the plugin, this needs to be handed over to HCS to hammer out, as I do not have access to their stuff.

tbro

  • Newbie
  • *
  • Posts: 4
It's the HCS plug-in.

Thanks for your help. Sorry for the bother. I'll go bother someone else now,  ;-)